uuid: 65185f21-7147-484e-b066-078fcac1c7ed
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - shf
_core:
  default_config_hash: uq1T_poEBTZ12m3fq-Ha8e8jZ0km5nzuQg6776ICkl0
id: shf_main_menu
theme: shf
region: navigation_collapsible
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navigation principale'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: true
visibility: {  }
